#accessoriesmenubutton a  {
   background-image: url(sg_accessories_media/accessoriesmenubutton.jpg);
}

#clothingmenubutton a  {
   background-image: url(sg_accessories_media/clothingmenubutton.jpg);
}

#jewelrymenubutton a  {
   background-image: url(sg_accessories_media/jewelrymenubutton.jpg);
}

#backmenubutton a  {
   background-image: url(sg_accessories_media/backmenubutton.jpg);
}

#contactbutton a  {
   background-image: url(sg_accessories_media/contactbutton.jpg);
}

#aboutbutton a  {
   background-image: url(sg_accessories_media/aboutbutton.jpg);
}

#shopbutton a  {
   background-image: url(sg_accessories_media/shopbutton.jpg);
}

#i2divider  {
   background-image: url(sg_accessories_media/d3divider.jpg);
}

